.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.015000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.399957,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399957,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399957,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.400020,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400020,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400020,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.400022,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400022,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400022,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-0.154800px;}
.ls0{letter-spacing:-0.043200px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.005280px;}
.ls1{letter-spacing:0.010560px;}
.ls21{letter-spacing:0.075960px;}
.ls24{letter-spacing:0.118800px;}
.ls1c{letter-spacing:0.162000px;}
.ls26{letter-spacing:0.176400px;}
.ls17{letter-spacing:0.187200px;}
.ls1d{letter-spacing:0.194400px;}
.ls19{letter-spacing:0.277560px;}
.ls1f{letter-spacing:0.284400px;}
.lsd{letter-spacing:0.298800px;}
.ls25{letter-spacing:0.366840px;}
.ls2e{letter-spacing:0.378000px;}
.ls2d{letter-spacing:0.482400px;}
.ls2b{letter-spacing:0.486000px;}
.lsf{letter-spacing:0.496440px;}
.ls14{letter-spacing:0.504360px;}
.ls22{letter-spacing:0.507600px;}
.ls1b{letter-spacing:0.550800px;}
.ls2c{letter-spacing:0.572400px;}
.ls30{letter-spacing:0.593640px;}
.ls7{letter-spacing:0.600840px;}
.ls18{letter-spacing:0.604800px;}
.lse{letter-spacing:0.612000px;}
.lsa{letter-spacing:0.637200px;}
.ls2f{letter-spacing:0.641160px;}
.ls4{letter-spacing:0.656000px;}
.ls11{letter-spacing:0.665640px;}
.lsc{letter-spacing:0.669600px;}
.ls13{letter-spacing:0.673560px;}
.lsb{letter-spacing:0.676800px;}
.ls1a{letter-spacing:0.684000px;}
.ls12{letter-spacing:0.691200px;}
.ls8{letter-spacing:0.694800px;}
.ls28{letter-spacing:0.698040px;}
.ls6{letter-spacing:0.708000px;}
.ls2a{letter-spacing:0.727200px;}
.ls10{letter-spacing:0.737640px;}
.ls15{letter-spacing:0.838800px;}
.ls16{letter-spacing:0.871200px;}
.ls20{letter-spacing:0.910800px;}
.ls9{letter-spacing:1.000800px;}
.ls23{letter-spacing:1.339200px;}
.ls5{letter-spacing:1.339600px;}
.ls1e{letter-spacing:1.508400px;}
.ls29{letter-spacing:1.601640px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws1{word-spacing:0.010560px;}
.ws0{word-spacing:0.043200px;}
.ws17{word-spacing:1.656360px;}
.ws1d{word-spacing:1.789200px;}
.ws18{word-spacing:1.969200px;}
.ws11{word-spacing:2.361600px;}
.ws1b{word-spacing:2.635200px;}
.ws10{word-spacing:2.696760px;}
.ws14{word-spacing:2.786040px;}
.ws9{word-spacing:2.991600px;}
.wsb{word-spacing:3.197160px;}
.ws22{word-spacing:3.348000px;}
.ws1c{word-spacing:3.661200px;}
.ws25{word-spacing:3.790800px;}
.ws1a{word-spacing:4.075200px;}
.wsf{word-spacing:4.511160px;}
.ws16{word-spacing:4.586400px;}
.ws24{word-spacing:4.820400px;}
.ws27{word-spacing:5.165640px;}
.wse{word-spacing:5.173560px;}
.ws8{word-spacing:5.306400px;}
.ws3{word-spacing:5.376000px;}
.ws5{word-spacing:5.382360px;}
.wsa{word-spacing:5.655600px;}
.ws6{word-spacing:5.730840px;}
.ws21{word-spacing:5.871600px;}
.ws1e{word-spacing:5.961600px;}
.ws23{word-spacing:6.044040px;}
.ws13{word-spacing:6.069240px;}
.ws26{word-spacing:6.084360px;}
.ws7{word-spacing:6.397200px;}
.ws20{word-spacing:6.663600px;}
.wsd{word-spacing:6.685200px;}
.ws4{word-spacing:7.100400px;}
.ws15{word-spacing:7.106400px;}
.ws1f{word-spacing:7.401600px;}
.wsc{word-spacing:8.182440px;}
.ws12{word-spacing:8.705160px;}
.ws19{word-spacing:605.941200px;}
._2{margin-left:-4.992000px;}
._1{margin-left:-3.312000px;}
._0{margin-left:-1.728000px;}
._9{width:1.160000px;}
._3{width:2.240000px;}
._1d{width:7.050800px;}
._16{width:62.640000px;}
._1c{width:63.648000px;}
._b{width:73.404000px;}
._7{width:203.320000px;}
._4{width:211.320000px;}
._e{width:215.172000px;}
._c{width:219.348000px;}
._1f{width:223.488000px;}
._11{width:227.268000px;}
._28{width:231.840000px;}
._37{width:239.472000px;}
._36{width:247.464000px;}
._a{width:254.640000px;}
._29{width:259.488000px;}
._6{width:262.880000px;}
._8{width:290.404000px;}
._30{width:296.528400px;}
._2b{width:300.132000px;}
._2d{width:308.365200px;}
._13{width:315.504000px;}
._10{width:330.631200px;}
._23{width:332.496000px;}
._f{width:335.304000px;}
._27{width:340.236000px;}
._35{width:343.440000px;}
._12{width:355.644000px;}
._d{width:359.388000px;}
._25{width:370.620000px;}
._17{width:375.408000px;}
._1b{width:379.675800px;}
._2c{width:387.828000px;}
._34{width:395.640000px;}
._5{width:399.280000px;}
._21{width:407.737800px;}
._38{width:415.368000px;}
._39{width:419.652000px;}
._18{width:427.284000px;}
._19{width:430.812000px;}
._14{width:435.852000px;}
._2e{width:447.588000px;}
._15{width:451.116000px;}
._31{width:470.952000px;}
._1a{width:479.844000px;}
._32{width:487.080000px;}
._1e{width:531.252000px;}
._26{width:543.060000px;}
._2a{width:546.181200px;}
._2f{width:547.333200px;}
._20{width:559.872000px;}
._33{width:562.273200px;}
._22{width:586.573200px;}
._24{width:612.272000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:56.008800px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.fs2{font-size:144.000000px;}
.y0{bottom:90.400000px;}
.ya3{bottom:95.472552px;}
.ya2{bottom:114.672072px;}
.ya1{bottom:133.871592px;}
.ya0{bottom:153.071112px;}
.y9f{bottom:172.270632px;}
.y9e{bottom:191.470152px;}
.y9d{bottom:210.669672px;}
.y9c{bottom:229.869192px;}
.y9b{bottom:249.068712px;}
.y9a{bottom:268.268232px;}
.y99{bottom:287.467752px;}
.y98{bottom:305.067432px;}
.y97{bottom:324.266952px;}
.y96{bottom:343.466472px;}
.y95{bottom:362.665992px;}
.y94{bottom:381.865512px;}
.y93{bottom:401.065032px;}
.y92{bottom:420.264552px;}
.y91{bottom:439.464072px;}
.y90{bottom:458.663592px;}
.y8f{bottom:477.863112px;}
.y8e{bottom:497.062632px;}
.y8d{bottom:516.262152px;}
.y8c{bottom:535.461672px;}
.y8b{bottom:554.661192px;}
.y8a{bottom:573.860712px;}
.y89{bottom:593.060232px;}
.y88{bottom:612.259752px;}
.y87{bottom:631.459272px;}
.y86{bottom:650.658792px;}
.y85{bottom:669.858312px;}
.y84{bottom:689.057832px;}
.y83{bottom:708.257352px;}
.y82{bottom:727.456872px;}
.y81{bottom:746.656392px;}
.y80{bottom:765.855912px;}
.y7f{bottom:785.055432px;}
.y7e{bottom:804.254952px;}
.y7d{bottom:823.454472px;}
.y7c{bottom:842.653992px;}
.y7b{bottom:861.853512px;}
.y7a{bottom:881.053032px;}
.y79{bottom:900.252552px;}
.y78{bottom:919.452072px;}
.y77{bottom:938.651592px;}
.y76{bottom:957.851112px;}
.y75{bottom:977.050632px;}
.y74{bottom:996.250152px;}
.y73{bottom:1015.449672px;}
.y72{bottom:1034.649192px;}
.y71{bottom:1053.848712px;}
.y70{bottom:1073.048232px;}
.y6f{bottom:1092.247752px;}
.y6e{bottom:1111.447272px;}
.y6d{bottom:1138.647272px;}
.y3d{bottom:1242.106531px;}
.y33{bottom:1255.826446px;}
.y3c{bottom:1256.776356px;}
.y35{bottom:1266.414350px;}
.y15{bottom:1287.274267px;}
.y51{bottom:1297.829014px;}
.y34{bottom:1300.658130px;}
.ya{bottom:1328.761106px;}
.y52{bottom:1340.364561px;}
.y32{bottom:1351.415321px;}
.y3e{bottom:1356.467539px;}
.y5{bottom:1358.129880px;}
.y25{bottom:1367.082551px;}
.y31{bottom:1369.017991px;}
.y36{bottom:1379.303223px;}
.y62{bottom:1381.344920px;}
.y9{bottom:1391.703571px;}
.y40{bottom:1393.404222px;}
.y3f{bottom:1406.474436px;}
.y2c{bottom:1418.451134px;}
.y8{bottom:1454.780906px;}
.y2d{bottom:1461.093994px;}
.y30{bottom:1493.899692px;}
.y38{bottom:1494.078472px;}
.y37{bottom:1500.367140px;}
.yb{bottom:1507.547916px;}
.y2f{bottom:1516.569814px;}
.y2b{bottom:1548.071403px;}
.y60{bottom:1558.931832px;}
.y2e{bottom:1562.976465px;}
.y1c{bottom:1564.845367px;}
.y18{bottom:1574.577232px;}
.y1b{bottom:1582.503597px;}
.y53{bottom:1593.609470px;}
.y26{bottom:1605.285737px;}
.y2a{bottom:1616.881575px;}
.y17{bottom:1617.190967px;}
.y4a{bottom:1619.877149px;}
.y28{bottom:1626.620609px;}
.y21{bottom:1629.705573px;}
.y3b{bottom:1635.290323px;}
.y54{bottom:1642.350568px;}
.y3a{bottom:1649.957683px;}
.y27{bottom:1656.733180px;}
.y19{bottom:1660.456645px;}
.y4b{bottom:1662.101063px;}
.y7{bottom:1663.590673px;}
.y22{bottom:1671.047013px;}
.y5a{bottom:1685.797939px;}
.y16{bottom:1688.622350px;}
.y10{bottom:1689.661426px;}
.y29{bottom:1692.018724px;}
.y65{bottom:1703.098769px;}
.y61{bottom:1706.500584px;}
.yc{bottom:1708.509507px;}
.y4f{bottom:1709.674714px;}
.y24{bottom:1717.330445px;}
.y39{bottom:1719.036697px;}
.y20{bottom:1724.609125px;}
.yd{bottom:1728.052098px;}
.y48{bottom:1739.628444px;}
.y64{bottom:1740.304519px;}
.y6b{bottom:1740.872617px;}
.y66{bottom:1744.305340px;}
.y69{bottom:1744.900584px;}
.y1f{bottom:1749.192731px;}
.y43{bottom:1752.763852px;}
.y14{bottom:1753.572171px;}
.y1a{bottom:1756.787300px;}
.y49{bottom:1756.988932px;}
.y6a{bottom:1760.520504px;}
.y55{bottom:1760.526896px;}
.y59{bottom:1766.580551px;}
.y6{bottom:1775.507458px;}
.y4c{bottom:1783.783542px;}
.y44{bottom:1797.402642px;}
.y4e{bottom:1800.731805px;}
.y5b{bottom:1802.437385px;}
.y57{bottom:1808.040505px;}
.y68{bottom:1812.946680px;}
.y45{bottom:1813.405252px;}
.y67{bottom:1815.517168px;}
.yf{bottom:1818.311399px;}
.y63{bottom:1818.315816px;}
.y1d{bottom:1818.809653px;}
.y11{bottom:1823.228972px;}
.y46{bottom:1828.474084px;}
.y41{bottom:1829.623384px;}
.ye{bottom:1844.716188px;}
.y4d{bottom:1844.965315px;}
.y1e{bottom:1853.483581px;}
.y42{bottom:1866.347458px;}
.y12{bottom:1866.436400px;}
.y13{bottom:1866.568805px;}
.y47{bottom:1867.279221px;}
.y58{bottom:1872.860610px;}
.y6c{bottom:1876.505272px;}
.y56{bottom:1893.173881px;}
.y5f{bottom:1905.760942px;}
.y50{bottom:1920.167210px;}
.y5c{bottom:1928.516216px;}
.y5e{bottom:1939.366222px;}
.y23{bottom:1965.064088px;}
.y5d{bottom:2026.399416px;}
.y4{bottom:2049.047064px;}
.y3{bottom:2083.799416px;}
.ya4{bottom:2084.495512px;}
.y1{bottom:2084.759176px;}
.y2{bottom:2085.143160px;}
.h8{height:39.937500px;}
.h7{height:49.296875px;}
.h5{height:53.250000px;}
.h2{height:54.072000px;}
.h6{height:65.772814px;}
.h3{height:72.096000px;}
.h9{height:79.875000px;}
.h4{height:108.288000px;}
.h1{height:1987.200000px;}
.h0{height:2177.335352px;}
.w1{width:1220.800000px;}
.w0{width:1347.200000px;}
.x0{left:59.200000px;}
.x61{left:74.682200px;}
.x5e{left:95.080660px;}
.x3{left:105.200000px;}
.x4{left:108.848000px;}
.x31{left:114.130308px;}
.x5d{left:123.483040px;}
.x67{left:126.448800px;}
.x2e{left:128.348299px;}
.x69{left:132.849582px;}
.x68{left:136.049440px;}
.x2c{left:144.615992px;}
.x5f{left:159.884860px;}
.x30{left:162.772100px;}
.x55{left:168.283896px;}
.x2d{left:189.418232px;}
.x54{left:195.552779px;}
.x60{left:208.687940px;}
.x1{left:235.759984px;}
.x32{left:277.978820px;}
.x66{left:282.769440px;}
.x53{left:288.322985px;}
.x4c{left:299.092548px;}
.x33{left:300.187067px;}
.x25{left:305.498596px;}
.x63{left:308.565920px;}
.x2f{left:310.491806px;}
.x5a{left:332.102224px;}
.x52{left:335.465918px;}
.x51{left:355.127381px;}
.x1d{left:371.384546px;}
.x1e{left:377.784770px;}
.x50{left:384.380780px;}
.x9{left:417.437441px;}
.x34{left:431.820752px;}
.xb{left:438.276979px;}
.x4b{left:456.704588px;}
.x24{left:473.392750px;}
.x3f{left:493.765225px;}
.x65{left:495.143788px;}
.x4a{left:505.612953px;}
.x8{left:515.708914px;}
.x64{left:528.183200px;}
.x41{left:543.603237px;}
.x6a{left:545.186768px;}
.x4e{left:557.765225px;}
.x27{left:586.440002px;}
.x42{left:594.037118px;}
.xa{left:598.514654px;}
.x59{left:604.148618px;}
.x49{left:611.397986px;}
.x26{left:619.320366px;}
.x2b{left:630.724777px;}
.x4d{left:634.074416px;}
.x28{left:637.561598px;}
.x19{left:643.988480px;}
.x43{left:646.417657px;}
.x29{left:648.921206px;}
.x5{left:650.393408px;}
.x58{left:671.351978px;}
.x3c{left:675.440772px;}
.x44{left:679.618357px;}
.x3d{left:693.242718px;}
.x18{left:698.658637px;}
.x3e{left:706.575865px;}
.x16{left:710.714696px;}
.x45{left:713.352428px;}
.x3b{left:717.041892px;}
.x5c{left:720.051664px;}
.x2a{left:724.997650px;}
.x46{left:730.554248px;}
.x5b{left:737.653904px;}
.x15{left:763.431252px;}
.x38{left:767.523264px;}
.x17{left:772.548507px;}
.x3a{left:802.726176px;}
.x57{left:804.927840px;}
.x37{left:827.267275px;}
.x39{left:837.127800px;}
.x35{left:846.431881px;}
.x21{left:868.725476px;}
.x22{left:885.526316px;}
.x23{left:898.848262px;}
.x47{left:913.259799px;}
.x1b{left:917.741367px;}
.x36{left:937.162914px;}
.x1c{left:974.534702px;}
.x1a{left:987.684384px;}
.x2{left:995.696000px;}
.x56{left:999.020320px;}
.x20{left:1012.625791px;}
.x48{left:1050.623467px;}
.x1f{left:1059.401569px;}
.x4f{left:1070.367814px;}
.x11{left:1072.618454px;}
.x12{left:1084.219994px;}
.x6{left:1096.986617px;}
.x7{left:1152.877411px;}
.x13{left:1155.475493px;}
.x10{left:1172.464726px;}
.x62{left:1180.777936px;}
.xc{left:1206.388982px;}
.x40{left:1211.678559px;}
.xd{left:1241.977642px;}
.xe{left:1244.204313px;}
.x14{left:1277.805993px;}
.xf{left:1280.740540px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-0.129000pt;}
.ls0{letter-spacing:-0.036000pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.004400pt;}
.ls1{letter-spacing:0.008800pt;}
.ls21{letter-spacing:0.063300pt;}
.ls24{letter-spacing:0.099000pt;}
.ls1c{letter-spacing:0.135000pt;}
.ls26{letter-spacing:0.147000pt;}
.ls17{letter-spacing:0.156000pt;}
.ls1d{letter-spacing:0.162000pt;}
.ls19{letter-spacing:0.231300pt;}
.ls1f{letter-spacing:0.237000pt;}
.lsd{letter-spacing:0.249000pt;}
.ls25{letter-spacing:0.305700pt;}
.ls2e{letter-spacing:0.315000pt;}
.ls2d{letter-spacing:0.402000pt;}
.ls2b{letter-spacing:0.405000pt;}
.lsf{letter-spacing:0.413700pt;}
.ls14{letter-spacing:0.420300pt;}
.ls22{letter-spacing:0.423000pt;}
.ls1b{letter-spacing:0.459000pt;}
.ls2c{letter-spacing:0.477000pt;}
.ls30{letter-spacing:0.494700pt;}
.ls7{letter-spacing:0.500700pt;}
.ls18{letter-spacing:0.504000pt;}
.lse{letter-spacing:0.510000pt;}
.lsa{letter-spacing:0.531000pt;}
.ls2f{letter-spacing:0.534300pt;}
.ls4{letter-spacing:0.546667pt;}
.ls11{letter-spacing:0.554700pt;}
.lsc{letter-spacing:0.558000pt;}
.ls13{letter-spacing:0.561300pt;}
.lsb{letter-spacing:0.564000pt;}
.ls1a{letter-spacing:0.570000pt;}
.ls12{letter-spacing:0.576000pt;}
.ls8{letter-spacing:0.579000pt;}
.ls28{letter-spacing:0.581700pt;}
.ls6{letter-spacing:0.590000pt;}
.ls2a{letter-spacing:0.606000pt;}
.ls10{letter-spacing:0.614700pt;}
.ls15{letter-spacing:0.699000pt;}
.ls16{letter-spacing:0.726000pt;}
.ls20{letter-spacing:0.759000pt;}
.ls9{letter-spacing:0.834000pt;}
.ls23{letter-spacing:1.116000pt;}
.ls5{letter-spacing:1.116333pt;}
.ls1e{letter-spacing:1.257000pt;}
.ls29{letter-spacing:1.334700pt;}
.ws2{word-spacing:0.000000pt;}
.ws1{word-spacing:0.008800pt;}
.ws0{word-spacing:0.036000pt;}
.ws17{word-spacing:1.380300pt;}
.ws1d{word-spacing:1.491000pt;}
.ws18{word-spacing:1.641000pt;}
.ws11{word-spacing:1.968000pt;}
.ws1b{word-spacing:2.196000pt;}
.ws10{word-spacing:2.247300pt;}
.ws14{word-spacing:2.321700pt;}
.ws9{word-spacing:2.493000pt;}
.wsb{word-spacing:2.664300pt;}
.ws22{word-spacing:2.790000pt;}
.ws1c{word-spacing:3.051000pt;}
.ws25{word-spacing:3.159000pt;}
.ws1a{word-spacing:3.396000pt;}
.wsf{word-spacing:3.759300pt;}
.ws16{word-spacing:3.822000pt;}
.ws24{word-spacing:4.017000pt;}
.ws27{word-spacing:4.304700pt;}
.wse{word-spacing:4.311300pt;}
.ws8{word-spacing:4.422000pt;}
.ws3{word-spacing:4.480000pt;}
.ws5{word-spacing:4.485300pt;}
.wsa{word-spacing:4.713000pt;}
.ws6{word-spacing:4.775700pt;}
.ws21{word-spacing:4.893000pt;}
.ws1e{word-spacing:4.968000pt;}
.ws23{word-spacing:5.036700pt;}
.ws13{word-spacing:5.057700pt;}
.ws26{word-spacing:5.070300pt;}
.ws7{word-spacing:5.331000pt;}
.ws20{word-spacing:5.553000pt;}
.wsd{word-spacing:5.571000pt;}
.ws4{word-spacing:5.917000pt;}
.ws15{word-spacing:5.922000pt;}
.ws1f{word-spacing:6.168000pt;}
.wsc{word-spacing:6.818700pt;}
.ws12{word-spacing:7.254300pt;}
.ws19{word-spacing:504.951000pt;}
._2{margin-left:-4.160000pt;}
._1{margin-left:-2.760000pt;}
._0{margin-left:-1.440000pt;}
._9{width:0.966667pt;}
._3{width:1.866667pt;}
._1d{width:5.875667pt;}
._16{width:52.200000pt;}
._1c{width:53.040000pt;}
._b{width:61.170000pt;}
._7{width:169.433333pt;}
._4{width:176.100000pt;}
._e{width:179.310000pt;}
._c{width:182.790000pt;}
._1f{width:186.240000pt;}
._11{width:189.390000pt;}
._28{width:193.200000pt;}
._37{width:199.560000pt;}
._36{width:206.220000pt;}
._a{width:212.200000pt;}
._29{width:216.240000pt;}
._6{width:219.066667pt;}
._8{width:242.003333pt;}
._30{width:247.107000pt;}
._2b{width:250.110000pt;}
._2d{width:256.971000pt;}
._13{width:262.920000pt;}
._10{width:275.526000pt;}
._23{width:277.080000pt;}
._f{width:279.420000pt;}
._27{width:283.530000pt;}
._35{width:286.200000pt;}
._12{width:296.370000pt;}
._d{width:299.490000pt;}
._25{width:308.850000pt;}
._17{width:312.840000pt;}
._1b{width:316.396500pt;}
._2c{width:323.190000pt;}
._34{width:329.700000pt;}
._5{width:332.733333pt;}
._21{width:339.781500pt;}
._38{width:346.140000pt;}
._39{width:349.710000pt;}
._18{width:356.070000pt;}
._19{width:359.010000pt;}
._14{width:363.210000pt;}
._2e{width:372.990000pt;}
._15{width:375.930000pt;}
._31{width:392.460000pt;}
._1a{width:399.870000pt;}
._32{width:405.900000pt;}
._1e{width:442.710000pt;}
._26{width:452.550000pt;}
._2a{width:455.151000pt;}
._2f{width:456.111000pt;}
._20{width:466.560000pt;}
._33{width:468.561000pt;}
._22{width:488.811000pt;}
._24{width:510.226667pt;}
.fs6{font-size:30.000000pt;}
.fs5{font-size:33.333333pt;}
.fs3{font-size:40.000000pt;}
.fs4{font-size:46.674000pt;}
.fs0{font-size:60.000000pt;}
.fs1{font-size:80.000000pt;}
.fs2{font-size:120.000000pt;}
.y0{bottom:75.333333pt;}
.ya3{bottom:79.560460pt;}
.ya2{bottom:95.560060pt;}
.ya1{bottom:111.559660pt;}
.ya0{bottom:127.559260pt;}
.y9f{bottom:143.558860pt;}
.y9e{bottom:159.558460pt;}
.y9d{bottom:175.558060pt;}
.y9c{bottom:191.557660pt;}
.y9b{bottom:207.557260pt;}
.y9a{bottom:223.556860pt;}
.y99{bottom:239.556460pt;}
.y98{bottom:254.222860pt;}
.y97{bottom:270.222460pt;}
.y96{bottom:286.222060pt;}
.y95{bottom:302.221660pt;}
.y94{bottom:318.221260pt;}
.y93{bottom:334.220860pt;}
.y92{bottom:350.220460pt;}
.y91{bottom:366.220060pt;}
.y90{bottom:382.219660pt;}
.y8f{bottom:398.219260pt;}
.y8e{bottom:414.218860pt;}
.y8d{bottom:430.218460pt;}
.y8c{bottom:446.218060pt;}
.y8b{bottom:462.217660pt;}
.y8a{bottom:478.217260pt;}
.y89{bottom:494.216860pt;}
.y88{bottom:510.216460pt;}
.y87{bottom:526.216060pt;}
.y86{bottom:542.215660pt;}
.y85{bottom:558.215260pt;}
.y84{bottom:574.214860pt;}
.y83{bottom:590.214460pt;}
.y82{bottom:606.214060pt;}
.y81{bottom:622.213660pt;}
.y80{bottom:638.213260pt;}
.y7f{bottom:654.212860pt;}
.y7e{bottom:670.212460pt;}
.y7d{bottom:686.212060pt;}
.y7c{bottom:702.211660pt;}
.y7b{bottom:718.211260pt;}
.y7a{bottom:734.210860pt;}
.y79{bottom:750.210460pt;}
.y78{bottom:766.210060pt;}
.y77{bottom:782.209660pt;}
.y76{bottom:798.209260pt;}
.y75{bottom:814.208860pt;}
.y74{bottom:830.208460pt;}
.y73{bottom:846.208060pt;}
.y72{bottom:862.207660pt;}
.y71{bottom:878.207260pt;}
.y70{bottom:894.206860pt;}
.y6f{bottom:910.206460pt;}
.y6e{bottom:926.206060pt;}
.y6d{bottom:948.872727pt;}
.y3d{bottom:1035.088776pt;}
.y33{bottom:1046.522039pt;}
.y3c{bottom:1047.313630pt;}
.y35{bottom:1055.345292pt;}
.y15{bottom:1072.728556pt;}
.y51{bottom:1081.524178pt;}
.y34{bottom:1083.881775pt;}
.ya{bottom:1107.300921pt;}
.y52{bottom:1116.970467pt;}
.y32{bottom:1126.179434pt;}
.y3e{bottom:1130.389616pt;}
.y5{bottom:1131.774900pt;}
.y25{bottom:1139.235459pt;}
.y31{bottom:1140.848326pt;}
.y36{bottom:1149.419352pt;}
.y62{bottom:1151.120767pt;}
.y9{bottom:1159.752976pt;}
.y40{bottom:1161.170185pt;}
.y3f{bottom:1172.062030pt;}
.y2c{bottom:1182.042611pt;}
.y8{bottom:1212.317421pt;}
.y2d{bottom:1217.578328pt;}
.y30{bottom:1244.916410pt;}
.y38{bottom:1245.065393pt;}
.y37{bottom:1250.305950pt;}
.yb{bottom:1256.289930pt;}
.y2f{bottom:1263.808178pt;}
.y2b{bottom:1290.059503pt;}
.y60{bottom:1299.109860pt;}
.y2e{bottom:1302.480388pt;}
.y1c{bottom:1304.037806pt;}
.y18{bottom:1312.147693pt;}
.y1b{bottom:1318.752998pt;}
.y53{bottom:1328.007892pt;}
.y26{bottom:1337.738114pt;}
.y2a{bottom:1347.401312pt;}
.y17{bottom:1347.659139pt;}
.y4a{bottom:1349.897624pt;}
.y28{bottom:1355.517174pt;}
.y21{bottom:1358.087978pt;}
.y3b{bottom:1362.741936pt;}
.y54{bottom:1368.625474pt;}
.y3a{bottom:1374.964736pt;}
.y27{bottom:1380.610983pt;}
.y19{bottom:1383.713871pt;}
.y4b{bottom:1385.084219pt;}
.y7{bottom:1386.325561pt;}
.y22{bottom:1392.539177pt;}
.y5a{bottom:1404.831616pt;}
.y16{bottom:1407.185292pt;}
.y10{bottom:1408.051188pt;}
.y29{bottom:1410.015603pt;}
.y65{bottom:1419.248974pt;}
.y61{bottom:1422.083820pt;}
.yc{bottom:1423.757923pt;}
.y4f{bottom:1424.728928pt;}
.y24{bottom:1431.108704pt;}
.y39{bottom:1432.530581pt;}
.y20{bottom:1437.174270pt;}
.yd{bottom:1440.043415pt;}
.y48{bottom:1449.690370pt;}
.y64{bottom:1450.253766pt;}
.y6b{bottom:1450.727181pt;}
.y66{bottom:1453.587783pt;}
.y69{bottom:1454.083820pt;}
.y1f{bottom:1457.660609pt;}
.y43{bottom:1460.636543pt;}
.y14{bottom:1461.310143pt;}
.y1a{bottom:1463.989417pt;}
.y49{bottom:1464.157443pt;}
.y6a{bottom:1467.100420pt;}
.y55{bottom:1467.105747pt;}
.y59{bottom:1472.150459pt;}
.y6{bottom:1479.589548pt;}
.y4c{bottom:1486.486285pt;}
.y44{bottom:1497.835535pt;}
.y4e{bottom:1500.609837pt;}
.y5b{bottom:1502.031154pt;}
.y57{bottom:1506.700421pt;}
.y68{bottom:1510.788900pt;}
.y45{bottom:1511.171043pt;}
.y67{bottom:1512.930974pt;}
.yf{bottom:1515.259499pt;}
.y63{bottom:1515.263180pt;}
.y1d{bottom:1515.674711pt;}
.y11{bottom:1519.357476pt;}
.y46{bottom:1523.728403pt;}
.y41{bottom:1524.686153pt;}
.ye{bottom:1537.263490pt;}
.y4d{bottom:1537.471096pt;}
.y1e{bottom:1544.569651pt;}
.y42{bottom:1555.289549pt;}
.y12{bottom:1555.363667pt;}
.y13{bottom:1555.474004pt;}
.y47{bottom:1556.066017pt;}
.y58{bottom:1560.717175pt;}
.y6c{bottom:1563.754393pt;}
.y56{bottom:1577.644901pt;}
.y5f{bottom:1588.134118pt;}
.y50{bottom:1600.139342pt;}
.y5c{bottom:1607.096847pt;}
.y5e{bottom:1616.138518pt;}
.y23{bottom:1637.553407pt;}
.y5d{bottom:1688.666180pt;}
.y4{bottom:1707.539220pt;}
.y3{bottom:1736.499513pt;}
.ya4{bottom:1737.079593pt;}
.y1{bottom:1737.299313pt;}
.y2{bottom:1737.619300pt;}
.h8{height:33.281250pt;}
.h7{height:41.080729pt;}
.h5{height:44.375000pt;}
.h2{height:45.060000pt;}
.h6{height:54.810678pt;}
.h3{height:60.080000pt;}
.h9{height:66.562500pt;}
.h4{height:90.240000pt;}
.h1{height:1656.000000pt;}
.h0{height:1814.446127pt;}
.w1{width:1017.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:49.333333pt;}
.x61{left:62.235167pt;}
.x5e{left:79.233883pt;}
.x3{left:87.666667pt;}
.x4{left:90.706667pt;}
.x31{left:95.108590pt;}
.x5d{left:102.902533pt;}
.x67{left:105.374000pt;}
.x2e{left:106.956916pt;}
.x69{left:110.707985pt;}
.x68{left:113.374533pt;}
.x2c{left:120.513327pt;}
.x5f{left:133.237383pt;}
.x30{left:135.643417pt;}
.x55{left:140.236580pt;}
.x2d{left:157.848527pt;}
.x54{left:162.960649pt;}
.x60{left:173.906617pt;}
.x1{left:196.466653pt;}
.x32{left:231.649017pt;}
.x66{left:235.641200pt;}
.x53{left:240.269154pt;}
.x4c{left:249.243790pt;}
.x33{left:250.155889pt;}
.x25{left:254.582163pt;}
.x63{left:257.138267pt;}
.x2f{left:258.743171pt;}
.x5a{left:276.751853pt;}
.x52{left:279.554932pt;}
.x51{left:295.939485pt;}
.x1d{left:309.487122pt;}
.x1e{left:314.820642pt;}
.x50{left:320.317317pt;}
.x9{left:347.864534pt;}
.x34{left:359.850627pt;}
.xb{left:365.230816pt;}
.x4b{left:380.587157pt;}
.x24{left:394.493959pt;}
.x3f{left:411.471021pt;}
.x65{left:412.619823pt;}
.x4a{left:421.344128pt;}
.x8{left:429.757428pt;}
.x64{left:440.152667pt;}
.x41{left:453.002697pt;}
.x6a{left:454.322307pt;}
.x4e{left:464.804354pt;}
.x27{left:488.700002pt;}
.x42{left:495.030932pt;}
.xa{left:498.762212pt;}
.x59{left:503.457181pt;}
.x49{left:509.498322pt;}
.x26{left:516.100305pt;}
.x2b{left:525.603981pt;}
.x4d{left:528.395347pt;}
.x28{left:531.301332pt;}
.x19{left:536.657066pt;}
.x43{left:538.681381pt;}
.x29{left:540.767672pt;}
.x5{left:541.994507pt;}
.x58{left:559.459981pt;}
.x3c{left:562.867310pt;}
.x44{left:566.348631pt;}
.x3d{left:577.702265pt;}
.x18{left:582.215531pt;}
.x3e{left:588.813221pt;}
.x16{left:592.262247pt;}
.x45{left:594.460356pt;}
.x3b{left:597.534910pt;}
.x5c{left:600.043053pt;}
.x2a{left:604.164708pt;}
.x46{left:608.795207pt;}
.x5b{left:614.711587pt;}
.x15{left:636.192710pt;}
.x38{left:639.602720pt;}
.x17{left:643.790423pt;}
.x3a{left:668.938480pt;}
.x57{left:670.773200pt;}
.x37{left:689.389396pt;}
.x39{left:697.606500pt;}
.x35{left:705.359901pt;}
.x21{left:723.937897pt;}
.x22{left:737.938597pt;}
.x23{left:749.040218pt;}
.x47{left:761.049832pt;}
.x1b{left:764.784472pt;}
.x36{left:780.969095pt;}
.x1c{left:812.112252pt;}
.x1a{left:823.070320pt;}
.x2{left:829.746667pt;}
.x56{left:832.516933pt;}
.x20{left:843.854826pt;}
.x48{left:875.519555pt;}
.x1f{left:882.834641pt;}
.x4f{left:891.973178pt;}
.x11{left:893.848712pt;}
.x12{left:903.516662pt;}
.x6{left:914.155514pt;}
.x7{left:960.731176pt;}
.x13{left:962.896244pt;}
.x10{left:977.053939pt;}
.x62{left:983.981613pt;}
.xc{left:1005.324152pt;}
.x40{left:1009.732132pt;}
.xd{left:1034.981368pt;}
.xe{left:1036.836928pt;}
.x14{left:1064.838328pt;}
.xf{left:1067.283783pt;}
}
